Subject: BPFK: meta-discussion over there

From: Nick Nicholas <[email-masked]>
Date: Sat, 19 Apr 2003 23:55:21 +1000

Folks, metadiscussion of the bpfk still belongs on the phpbb forum. 
Yes, I've been remissing in following it too (I do have a day job after 
all. Three, in fact.) And there is a mpd for email notifications which 
we should be putting in. But really, the discussion belongs there.

I suspect I will vehemently disagree with Craig on everything he says 
on NAI, :-) but he's exactly right in his response to Jordan: if what 
Craig says about NAI makes you nervous, you've got a vote, use it. And 
if you've got counterarguments against what he's doing, he's obliged to 
take them into consideration. Shepherd means person runs discussion, 
not person decides discussion.

____.____1____.____2____.____3____.____4____.____5____.____6____.____7__
When in doubt, Dr Nick Nicholas, French & Italian Studies,
--- DOUBT! [email-masked] University of
(- me) http://www.opoudjis.net Melbourne, Australia